Bug 893223 (CVE-2013-0630) - CVE-2013-0630 flash-plugin: buffer overflow flaw that can lead to arbitrary code execution (APSB13-01)
Summary: CVE-2013-0630 flash-plugin: buffer overflow flaw that can lead to arbitrary c...
Status: CLOSED ERRATA
Alias: CVE-2013-0630
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=critical,public=20130108,repor...
Keywords: Security
Depends On: 893229 893230 893231 893232
Blocks: 893228
TreeView+ depends on / blocked
 
Reported: 2013-01-08 23:42 UTC by Vincent Danen
Modified: 2015-11-24 15:23 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-09 11:32:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0149 normal SHIPPED_LIVE Critical: flash-plugin security update 2013-01-09 15:41:56 UTC

Description Vincent Danen 2013-01-08 23:42:37 UTC
Adobe security bulletin APSB13-01 describes a security flaw that could cause Adobe Flash Player to crash and potentially allow an attacker to take control of the affected system:

These updates resolve a buffer overflow vulnerability that could lead to code execution (CVE-2013-0630).


External References:

http://www.adobe.com/support/security/bulletins/apsb13-01.html

Comment 2 errata-xmlrpc 2013-01-09 10:43:33 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2013:0149 https://rhn.redhat.com/errata/RHSA-2013-0149.html


Note You need to log in before you can comment on or make changes to this bug.